<?php
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';

$set['title']='Казино'; // заголовок страницы
error_reporting (0);
include_once '../sys/inc/thead.php';
title();
aut();
//header("Content-type: application/vnd.wap.xhtml+xml");
header("Content-type: text/html");
echo "<center><div class='bdeg1'><img src='160_bar-zippo.jpg' /></div></center><link rel='stylesheet' href='style.css' type='text/css' /><dl class='mai2n'>";


if (isset($user) & $user['balls']<=4)
{
if ($user['pol']==0){echo "Извини <b>подруга,</b> \n";} else {echo "<b>Извини друг,</b> \n";}
echo "но у тебя мало баллов, минимум для игры <b>10</b> баллов<br/>У вас <b>$user[balls]</b> баллов\n";
}
else
{
if (isset($user))
{
echo "<img src=\"777/index.gif\" alt=\"\" class=\"icon\"/>  <a href=\"777\">777</a><br/>";
echo "<img src=\"naperstki/index.gif\" alt=\"\" class=\"icon\"/>  <a href=\"naperstki\">Наперстки</a><br/>";
echo "<img src=\"kosti/index.gif\" alt=\"\" class=\"icon\"/>  <a href=\"kosti\">Кости</a><br/></div>";

}
else
{
echo "Игра доступна только для зарегистрированных пользователей. Пройдите процесс <a href=\"../reg.php\">регистрации</a> или выполните <a href=\"../aut.php\">авторизацию</a>\n";
}
}

include_once '../sys/inc/tfoot.php';
?>
